EXP1904: Reference reaction - Analyzing #400
Analyzing # 397 (OtkpbiTa): Variation of the parameters
Z-position of the side telescopes

11/15/2019 05:12 PM - Vratislav Chudoba

Status: OTtkpbiTa Start date: 11/15/2019
Priority: HopmanbHbiii Due date:

Assignee: Ivan Muzalevsky % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description
Vary Z-position of the side telescopes within a reasonable range and report the effect on position of the peak corresponding to
population of the °Li g.s..

Distance between thin and thick SSD's should be kept. It is reasonable to suppose that Z-position of the detector assembly differed
from the reported values in the range of a few millimeters.

History

#1 - 11/19/2019 10:59 AM - Ivan Muzalevsky
- % Done changed from 0 to 50

#2 - 01/18/2020 09:40 AM - lvan Muzalevsky
- % Done changed from 50 to 100

#3 - 04/21/2020 07:53 PM - lvan Muzalevsky

thin 9Lig.s. 9Lig.s. 9Li g.s. 9Lig.s. 9Li g.s.
telescopes Z |position position position position position
position, mm |1 Tel [MeV] |2 Tel [MeV] [3 Tel [MeV] |4 Tel [MeV] [average
[MeV]
175 -0.055 0.422 0.144 0.209 0.168
173 -0.118 0.359 0.085 0.149 0.107
171 -0.184 0.291 0.021 0.087 0.042
169 -0.252 0.222 -0.044 0.025 -0.024
